Error

two or more packages specified (libntrack-glib2 libsane-extras)